/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/*** fontawesome ***/
.fas {
    font-family: 'FontAwesome';
}

/*** material icons ***/
i.material-icons {
    font-family: 'Material Icons';
    font-style: normal;
}

/*** cookies ***/
#cookiesplus-tab {
    bottom: 10px !important;
    left: 10px !important;
}

div#cookiesplus-tab.cookiesplus-move {
    font-size: 0;
    width: 30px;
    height: 30px;
    padding: 5px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 10px 15px -5px rgb(0 0 0 / 65%);
}

div#cookiesplus-tab.cookiesplus-move i {
    font-size: initial;
    position: relative;
    width: 20px;
    height: 20px;
}

div#cookiesplus-tab.cookiesplus-move i:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #3e4545;
    -webkit-mask: url('/themes/gpdw/assets/icons/cookie-solid.svg');
    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    margin: 0 auto;
    text-align: center;
}

@media (max-width: 767px) {
    #product #cookiesplus-modal {
        bottom: 75px;
    }

    #product div#cookiesplus-tab {
        bottom: calc(75px + 15px) !important;
    }
}

/*** fix error overflow mobile ***/
@media (max-width: 767px) {
    div#inner-wrapper {
        overflow-x: hidden;
        overflow-y: clip;
    }
}

/*** fancybox 4 ***/
.fancybox_politicas .fancybox__content {
    padding: 0;
    width: 550px !important;
    height: 850px !important;
}

@media (max-width: 991px) {
    .fancybox_politicas .fancybox__content {
        width: 100% !important;
        height: 80% !important;
    }
}

.fancybox_politicas {
    z-index: 999999 !important;
}

/*** recaptcha ***/
.g-recaptcha {
    display: flex;
    justify-content: center;
}

/*** politicas privacidad ***/
.politicas {
    font-size: 11px;
    line-height: 16px;
}

/*** top bar ***/
.block-iqitcontactpage-top-bar {
    display: inline-flex;
}

.block-iqitcontactpage-top-bar hr {
    display: none;
}

.block-iqitcontactpage-top-bar .part {
    display: inline-flex;
    align-items: center;
    margin-right: 10px;
}

.block-iqitcontactpage-top-bar .part .icon {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.block-iqitcontactpage-top-bar .part .icon i {
    font-size: 11px;
}

/*** header ***/
.stuck-header {
    box-shadow: 0 10px 15px -5px rgb(0 0 0 / 8%);
}

/*** buscador ***/
/*
    .col.col-header-center {
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
    }*/
.header-top .search_widget_block {
    width: 100% !important;
    max-width: 550px;
    margin: 0 auto;
    float: none;
}


/*** main menu ***/
.cbp-horizontal>ul>li>a,
.cbp-horizontal>ul>li>a:not([href]):not([tabindex]),
.cbp-horizontal>ul>li>.cbp-main-link {
    max-width: unset;
}

/*
.cbp-hrmenu .cbp-active {
    color: #3e4545 !important;
}*/

/*** submenus ***/
a.cbp-column-title.nav-link.cbp-category-title {
    display: none;
}


/*** header mobile ***/
#mobile-header-sticky.stuck.stuck-down {
    box-shadow: 0 10px 15px -5px rgb(0 0 0 / 8%);
}


/*** bloque categorias ***/
.block-categories li a {
    font-weight: bold;
    color: #333333;
    display: block;
    font-size: 13px;
    line-height: 30px;
    padding: 0 30px 0 19px;
    border-bottom: 1px solid #d6d4d4;
    width: 100%;
}

.block-categories .collapse-icons {
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    cursor: pointer;
    background: #3e4545;
    border-bottom: 1px solid #fff;
}

.block-categories .fa:before {
    display: block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    color: #fff;
    line-height: 30px;
    text-align: center;
}

/***/
.block-categories li a.current_parent_cate,
.block-categories li a.current_cate {
    color: #3e4545 !important;
}

/*** contacto ***/
#contact #wrapper,
#contact #main .page-content {
    padding-bottom: 0;
    margin-bottom: 0;
}

/***/
#contact #inner-wrapper {
    max-width: 100%;
}

#contact .contact-form {
    max-width: 1200px;
}

#contact .contact-map {
    padding-left: 0;
    padding-right: 0;
}

/***/
div#iqitcontactpage-map,
#iqitcontactpage-map iframe {
    height: 450px;
    margin-bottom: 0;
}

/***/
.contact-page-info .contact-us {
    display: none;
}

/*** ets contact form ***/
.wpcfu.hook {
    max-width: 1200px;
    margin: 0 auto;
}

/*** recaptcha ***/
.ets_cfu_input_recaptcha.ets_cfu_input br {
    display: none;
}

/*
        @media (max-width: 768px) {
            #product .grecaptcha-badge[data-style="bottomright"] {
                bottom: 80px !important
            }
        }*/
/*** captcha imagen ***/
.ets_cfu_input_captcha>label>span {
    margin: 0 auto;
    text-align: center;
}

.ets_cfu_input_captcha img.pa-captcha-img-data {
    height: 75px;
}

/*** datos contacto top ***/
.contact-top {
    display: flex;
    flex-wrap: wrap;
}

.contact-top>div>i {
    background: #3e4545;
    padding: 4px;
    margin-right: 3px;
    border-radius: 100%;
    color: #fff;
    width: 18px;
    height: 18px;
    text-align: center;
    font-size: 9px;
}

.contact-top>div {
    margin-right: 10px;
    display: flex;
    align-content: center;
}

/*** footer first ***/
div#footer-container-first .row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

#footer-container-first .block-title {
    display: none;
}



/*** newsletter ***/
/*** ocultamos la newsletter del footer ***/
/*
        .block.block-footer.block-toggle.block-newsletter.js-block-toggle {
            display: none;
        }*/

/*** footer ***/
@media (max-width: 768px) {
    #footer .block {
        width: 100%;
        flex: 50%;
        max-width: 50%;
    }

    #footer .block:last-child {
        width: 100%;
        flex: 100%;
        max-width: 100%;
    }
}

@media(max-width: 580px) {
    #footer .block {
        width: 100%;
        flex: 100%;
        max-width: 100%;
    }
}

/*** datos contacto footer***/
.contact-rich .part .icon {
    vertical-align: top;
}

/*** ultimate form ***/
/*** politicas privacidad ***/
.ets_cfu_input_acceptance.ets_cfu_input span.ets_cfu_form-control.ets_cfu-acceptance {
    position: absolute;
    top: -30px;
}

.ets_cfu_input_acceptance.ets_cfu_input label .ets_cfu_span {
    font-weight: bold;
    margin-left: 20px;
}

/*** boton envio ***/
.ets_cfu_input_submit.ets_cfu_input {
    text-align: center;
}

.ets_cfu_form-control.ets_cfu-submit {
    padding: 15px 23px;
    letter-spacing: 5px;
}

/*** boton flotante formulario ultimate form ***/
span#button_popup_enabled_wpcfu-f2-o1 {
    z-index: 50000;
}

/*** checkout ***/
#module-steasycheckout-default .sticky-desktop-wrapper,
#module-steasycheckout-default nav.header-nav,
#module-steasycheckout-default div#desktop-header,
#module-steasycheckout-default div#mobile-header {
    display: none;
}

#module-steasycheckout-default div#footer-container-first,
#module-steasycheckout-default div#footer-container-main,
#module-steasycheckout-default div#checkout-footer {
    display: none;
}

/***/
#module-steasycheckout-default #checkout-header .container,
#module-steasycheckout-default div#inner-wrapper,
#module-steasycheckout-default div#footer-copyrights .container {
    max-width: 1200px;
}

/*** header ***/
#module-steasycheckout-default .header-top {
    padding-bottom: 0;
}

/*** continuar comprando ***/
#module-steasycheckout-default #checkout-header a.text-muted.mt-2.mb-2.d-inline-block {
    float: right;
    font-weight: bold;
    font-size: 14px;
}

#module-steasycheckout-default #checkout-header a.text-muted.mt-2.mb-2.d-inline-block:hover {
    color: #3e4545 !important;
}

/*** h1 ***/
#module-steasycheckout-default .page-title {
    color: #000000;
    font-size: 1.5714285714rem;
    font-style: normal;
    font-weight: bold;
    text-transform: none;
    margin-top: 0.8em;
    padding-top: 0.5em;
}

/*** iconos ***/
#module-steasycheckout-default .fa {
    font: normal normal normal 14px/1 FontAwesome;
}

/*** modos de envio ***/
.delivery-options {
    display: flex;
    flex-wrap: wrap;
}

.delivery-options>div {
    flex: 1 0 33%;
    width: 33%;
    max-width: 100%;
}

@media (max-width: 678px) {
    .delivery-options>div {
        flex: 1 0 100%;
        width: 100%;
        padding-bottom: 10px;
    }
}

.delivery-options .delivery-option {
    padding: 15px;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.delivery-options .steco-delivery-option>label {
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    flex-flow: column;
}

.delivery-option img {
    max-height: 50px;
}

/*** wrapper ***/
#module-steasycheckout-default #wrapper {
    padding-top: 0 !important;
}

/*** popup terminos y condiciones ***/
/*
        #module-steasycheckout-default .modal.show .modal-content {
            display: block !important;
        }
        #module-steasycheckout-default .modal.show .modal-content button.st_modal_close {
            width: 35px;
            height: 35px;
            float: right;
            text-align: center;
            background: #124896;
            color: #fff;
            border: none;
            cursor: pointer;
        }
        #module-steasycheckout-default .modal.show .modal-content .rte-content {
            padding: 15px;
        }
        */

/*** producto ***/
/*** detalles ***/
#product-details-tab-nav {
    display: none;
}

/*** tabs ***/
.nav-tabs .nav-link {
    opacity: 1;
}

/*** medicamentos ***/
.producto-medicamentos .social-sharing,
.producto-medicamentos #iqit-reviews-tab {
    display: none;
}

.producto-medicamentos .consulta-farmaceutica>span {
    margin: 0;
}

/*** to top ***/
#contact #back-to-top,
.cms-id-9 #back-to-top,
#product.producto-medicamentos #back-to-top {
    bottom: 80px;
}

@media (max-width: 768px) {
    #product.producto-parafarmacia #back-to-top {
        bottom: 80px;
    }

    #product.producto-medicamentos #back-to-top {
        bottom: 150px;
    }
}

/*** blog ***/
/*** imagen listado post ***/
.simpleblog__listing__post__wrapper img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    object-position: center center;
}

/*** post ***/
/*** layout ***/
#module-ph_simpleblog-single div#inner-wrapper {
    width: 100%;
    max-width: 100%;
    padding: 0;
}

/*** imagen post ***/
.simpleblog__post.blog-mb.cardblog img.img-fluid {
    width: 100%;
    max-height: 500px;
    object-fit: cover;
    object-position: center center;
}

.simpleblog__post .simpleblog__post-featured img {
    width: 100%;
    max-height: 500px;
    object-fit: cover;
    object-position: center center;
}

/*** cuerpo ***/
#module-ph_simpleblog-single #wrapper>.container:first-child,
#module-ph_simpleblog-single .page-header,
#module-ph_simpleblog-single .simpleblog__postInfo,
#module-ph_simpleblog-single .simpleblog__post__content.card-block.pb-1,
#module-ph_simpleblog-single .simpleblog__share.blog-mb,
#module-ph_simpleblog-single #phsimpleblog_comments,
#module-ph_simpleblog-single .simpleblog__addComment {
    max-width: 1200px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

/*** newsletter ***/
.ps-emailsubscription-block .gdpr_module,
.ps-emailsubscription-block .ps-emailsubscription-conditions {
    line-height: 1.5;
}

/*** imagenes fancybox ***/
.fancyImage img,
.fancyImageTeam img {
    cursor: pointer;
}

/*** icono whatsapp footer ***/
.whatsappFooter {
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 50;
}

.iconoWhatsapp {
    width: 35px;
    height: 35px;
    transition: .4s;
    animation: iconoWhatsapp ease 1s forwards;
}

@keyframes iconoWhatsapp {
    0% {
        transform: scale(0);
        opacity: 0;
    }

    50% {
        transform: scale(1.5);
        opacity: 1;
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}

.iconoWhatsapp #trazo {
    fill: #FFF !important;
    transition: .4s;
}

.iconoWhatsapp #fondo {
    fill: #00BB2D !important;
    transition: .4s;
}

.iconoWhatsapp:hover #trazo {
    fill: #00BB2D !important;
}

.iconoWhatsapp:hover #fondo {
    fill: #FFF !important;
}

/*** texto icono ***/
.whatsappIconText {
    position: fixed;
    right: 15px;
    bottom: 70px;
    background: #fff;
    color: #000;
    padding: 5px 15px;
    border-radius: 15px;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, .15);
    animation: whatsappIconText ease 1s forwards;
    animation-delay: .8s;
    transform: translateY(100%);
    opacity: 0;
    transition: .8s;
}

@media (max-width: 767px) {
    #product .whatsappIconText {
        bottom: calc(75px + 70px);
    }

    #product .whatsappFooter {
        bottom: calc(75px + 15px);
    }
}

.whatsappIconText:after {
    content: "";
    position: absolute;
    right: 7px;
    bottom: -13px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 15px 0 0;
    border-color: #ffffff transparent transparent transparent;
}

@keyframes whatsappIconText {
    0% {
        transform: translateY(100%);
        opacity: 0;
    }

    100% {
        transform: translateY(0%);
        opacity: 1;
    }
}

.hideWhatsappIconText {
    animation: hideWhatsappIconText ease 1s forwards;
}

@keyframes hideWhatsappIconText {
    0% {
        transform: translateY(0%);
        opacity: 1;
    }

    100% {
        transform: translateY(-100%);
        opacity: 0;
    }
}

.closeWhatsappIconText {
    position: absolute;
    top: -10px;
    right: -10px;
    background: red;
    color: #fff;
    border-radius: 100%;
    padding: 5px;
    width: 18px;
    height: 18px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    cursor: pointer;
}

/*** logos kit digital ***/
#iqithtmlandbanners-block-5 .block-title {
    display: none;
}

.logosKitDigital img:not(:last-child) {
    margin-right: 5px;
    margin-bottom: 5px;
}

/*** home ***/
/*** homeBanner ***/
.homeBanner .elementor-image-box-content {
    position: absolute;
    bottom: 15px;
    left: 0;
    background: rgb(255 255 255 / 85%);
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
    transition: .4s;
}

.homeBanner h3.elementor-image-box-title,
.homeBanner h3.elementor-image-box-title a,
.homeBanner .elementor-image-box-description {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

/***/
.homeBanner:hover .elementor-image-box-content {
    background: #3e4545;
    color: #fff;
}

.homeBanner:hover h3.elementor-image-box-title a {
    color: #fff;
}

/*** homeInstagram ***/
.elementor-instagram .il-item {
    overflow: hidden;
    padding: 5px;
}

.elementor-instagram .il-item a {
    border-radius: 15px;
}

.elementor-instagram .il-item a,
.elementor-instagram .il-item a img {
    height: 100%;
}


/*minibanners*/
.columna-minibanners>div>div {
    display: grid;
    grid-template-areas:
        "imagen1 imagen2 imagen3 imagen4 imagen5"
        "imagen6 imagen7 imagen8 imagen9 imagen10";

}

.columna-minibanners img {
    padding: 10px !important;
    border-radius: 45px !important;
}


/* footer*/
footer#footer .col.col-md.block.block-toggle.block-iqitcontactpage.js-block-toggle .correo {
    display: flex;
}

footer#footer .col.col-md.block.block-toggle.block-iqitcontactpage.js-block-toggle .horario {
    display: flex;
}



footer#footer br {
    display: none !important;
}


/*horario topbar*/
nav.header-nav .horario {
    display: flex;
}


nav.header-nav .horario i.fa.fa-clock-o {
    margin-right: 5px;
}

/*padding header*/
.header-top {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

/*logo*/
.header-top .img-fluid {
    max-width: 80% !important;
    height: auto !important;
}



/*@keyframes. Esto especificará cómo se mueve el elemento a lo largo del tiempo.*/
@keyframes float {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
    }

    100% {
        transform: translateY(0);
    }
}

.animacion img {
    /* Estado base: la imagen está en su posición normal */
    transform: translateY(0);
    transition: transform 0.3s ease-in-out;
}

.animacion img:hover {
    /* Estado hover: la imagen se desplaza hacia arriba */
    transform: translateY(-15px);
}


.seccionlinea .elementor-col:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 0;
    width: 7px;
    background-color: white;
    z-index: 10;
}

.seccionlinea .elementor-col {
    position: relative;
}

/*AJUSTAR RELLENO*/
.elementor-widget-video.elementor-aspect-ratio-169 .elementor-video-wrapper {
    padding-bottom: 30.25% !important;
}



/*RESPONSIVE*/
/*MOVIL*/
@media only screen and (max-width: 767px) {

    /*topbar*/
    nav.header-nav {
        display: none;
    }


    /*logo*/
    .col.col-mobile-logo.text-center img {
        width: 80px !important;
    }

    /*minibanners*/
    .columna-minibanners>div>div {
        display: grid;
        grid-template-areas:
            "imagen1 imagen2"
            "imagen3 imagen4"
            "imagen5 imagen6"
            "imagen7 imagen8"
            "imagen9 imagen10" !important;

    }

    /*logos*/

    .logosKitDigital img {
        width: 90px !important;
    }

    .logosKitDigital {
        text-align: center !important;
    }

    /*consejo farmaceutico*/
    .elementor-element.elementor-element-75ngw5s {
        background-image: url(https://www.farmacia-lalguer.es/img/cms/fixer-banner.jpg);
        background-size: cover !important;
        padding: 20px !important;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }

    .mobile-main-bar .col.col-auto.col-mobile-btn.col-mobile-btn-wishlist.text-center {
        display: none !important;
    }

    /*footer*/

    #footer .block {
        max-width: 50%;
    }


}


/*TABLET*/
@media only screen and (min-width: 768px) and (max-width: 991px) {


    /*logo*/
    .col.col-mobile-logo.text-center img {
        width: 100px !important;
    }


    .logosKitDigital img {
        width: 120px;
    }

}



/*TABLET*/
@media only screen and (min-width: 992px) and (max-width: 1600px) {

    .columna-servicios-home > div {

        padding: 20px !important;

    }

    .titulo-h2 h2{
        font-size: 25px !important;
    }

    .parrafo span {
        font-size: 18px !important ;
    }


    .columna-consejo-home > div {
        
        padding: 20px !important;
    }



}


/* logo mobile */
    #mobile-header .logo {
        max-height: 65px;
        width: auto;
    }

/*************/
/**************/
/***************************/
.cms-id-4 .h1.page-title {
    display: none !important;
  }
.cms-id-4 .breadcrumb {
    display: none !important;
  }  
.cms-id-4 #wrapper {
    padding-top: 0px !important;
  }  
  .cms-id-22 .h1.page-title {
    display: none;
  }
.cms-id-22 .breadcrumb {
    display: none !important;
  }  
.cms-id-22 #wrapper {
    padding-top: 0px !important;
  }  
  .cms-id-20 .h1.page-title {
    display: none;
  }
.cms-id-20 .breadcrumb {
    display: none !important;
  }  
.cms-id-20 #wrapper {
    padding-top: 0px !important;
  }  


/* homeSocialMedia */
    body:not(.elementor-editor-active) .homeSocialSection {
        position: absolute;
        bottom: 30px;
        left: 0;
        width: 100%;
        z-index: 1;
    }
    body:not(.elementor-editor-active) .homeSocialIcon img {
        opacity: .75 !important;
    }
    .homeSocialImage {
        overflow: hidden;
        
    }
    .homeSocialImage img {
        width: 100%;
        transition: .6s;
    }
    body:not(.elementor-editor-active) .homeSocialColumn:hover .homeSocialImage img {
        transform: scale(1.1);
        filter: blur(5px);
    }
    body:not(.elementor-editor-active) .homeSocialImage:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000;
        opacity: .35;
        transition: .6s;
    }
    body:not(.elementor-editor-active) .homeSocialColumn:hover .homeSocialImage:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000;
        opacity: .65;
    }
    .socialLink {
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: 2;
    }